Timestamp:
Sep 4, 2015, 3:39:16 PM (4 years ago)
Author:
rme
Message:

Don't include cocoa-ide or Cocotron libraries for Windows on 1.11 release.
(It hasn't worked to use the current IDE with Cocotron for some time now.)

File:
1 edited

  • release/1.11/windows/ccl

    • Property svn:externals
      •  

        old new  
        1 ../../source/cocoa-ide cocoa-ide
        2 ../../aux/cocotron/win32/cocotron cocotron
        31../../source/compiler compiler
        42../../contrib contrib
Note: See TracChangeset for help on using the changeset viewer.